html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {

	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}


html {
	font-size: 1em;
	}
body {
	font-size: 100%;
	background: #F3F3F3;
	border-top: 4px solid #3875D7;
	}


ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



	.thumb a:visited img {
	}
	
	.thumb a:visited .updated {
	}
	
	.thumb a:active .updated {
		display: none;
	}

	.showall {
		padding: 0 3px 0 3px;
		background: #3875D7;
		color: #fff;
	}
	
	
	

body {
	font-family: Georgia, Times, serif;
	font-size: 12px;
	margin: 0;
	background:#F3F3F3 url(/images/bck.png) repeat;
	background-position: 12px 17px;
}

body, a, a:link, a:hover, a:active, a:visited {
	color: #000;
}

img {
	outline: 0;
	border: 0;
}


a, a:link, a:hover, a:active, a:visited {
	text-decoration: none;
	outline: none;
}

a:active {
	background-color: #3875D7;
}

ul, li, ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#navigation {
	padding: 12px 0 10px 35px;
	position: relative;
	z-index: 1000;
	width: 960px;
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;

}

#navigation a, #navigation a:link, #navigation a:hover {
	text-decoration: none;
	border-bottom: 0px;
}

	
	.nav, .nav2, .nav3, .thumb {
		width: 187px;
		float: left;
		margin-right: 44px;
	}
	
	.nav a, .nav2 a, #nav-projects-head a, #nav-contact-head a, #nav-info-head a {
		display: block;
		padding-left: 4px;
		padding-right: 0px;
	}
	
	.nav2, .nav3 {
		margin-top: 14px;
	}
	
	.nav, .nav2, #nav-projects-head, #nav-contact-head, #nav-info-head {
		border-bottom: 1px solid #3875D7;
		padding-bottom: 3px;
	}
	
	.nav2:hover, #nav-projects-head:hover, #nav-contact-head:hover {
	}
	
	a.contact-div::after, a.info-div::after {

		content: "  \2193";
	}
	
	a.active::after, a.active::after {

		content: "  \2191";
	}

	
		h1, h1 a {
			font-size: 12px;
			font-weight: bold;
			padding: 0 0 0 0px;
			margin: 0;
		}
		
		h3, h3 a {
			font-size: 12px;
			font-weight: normal;
			padding: 0 0 0 0px;
			margin: 0;
		}

		
		#nav-projects-body, #nav-contact-body, #nav-info-body {
	        background:#F3F3F3 url(/images/bck.png) repeat;
			margin-top: 1px;
			border-bottom: 1px solid #3875D7;
		}
		
		#nav-contact-body {
		}
		
		
		#nav-contact-body a, #nav-info-body a {
			background-color: #fff;
		}

		
		#nav-contact-body, #nav-info-body {
			padding: 6px 4px 14px 4px;
		}
		
		#nav-info-body a, #nav-contact-body, #nav-contact-body a{
			line-height: 16px;
		}
		
		#nav-info-body a::before {
			content:"- ";
		}
	
	
	#nav-projects-body a:hover, #nav-contact-body a:hover, #nav-info-body a:hover {
		background-color: #A2CBFE;
	}
	
	.all {
		margin-bottom: 10px;
		border-bottom: 1px solid #c0c0c0;
		font-size: 10px;
	}
		
	#space {
		position: absolute;
		padding-left: 35px;
		padding-top: 44px;
		padding-bottom: 30px;
	    background:#F3F3F3 url(/images/bck.png) repeat;
		display: none;
	}
	
	.projects, .projects_wide {
		clear: both;
		float: left;
		margin-right: 36px;
		margin-bottom: 50px;
		margin-top: 20px;
	}
	
	.projects {
		width: 424px;
	}
	
	.projects img {
		margin-left: -2px;
	}
	
	.projects_wide {
		width: 655px;
	}
	
	.information, .information_short {
		float: left;
		margin-top: 30px;
	}
	
	.information {
		width: 420px;
	}
	
	.information_short {
		width: 185px;
	}
	
	.updated {
		background-color: #fff;
		margin-top: -140px;
		margin-left: 2px;
		font-size: 10px;
		z-index: 2000;
	
	}
	
	.yellow {
		background-color: #fff;
		z-index: 1999;
	}
	.yellow2 {
		background-color: #640bcf;
		z-index: 1999;
		color: #fff;
	}
	
	
	
	.title, .title_link, .title2, .title_top {
		text-transform: uppercase;
		font-size: 10px;
	}
	
	.title, .title_top {
		font-weight: bold;
	}
	
	.title_top {
		margin-top: 8px;
	}
	
	.title2 {
		color: #fff;
	}
	
	.title_link:hover, .info_text a:hover, .column-title li a:hover, info-text a:hover, .title a:hover {
		background-color: #A2CBFE;
	
	}
	
	
	.text {
	
		display: block;
		padding: 5px 0 0 0;
	}
	
	.break {
		padding-top: 5px;
	}
	
	h2 {
		padding: 4px 0 5px 4px;
		margin: 0 0 20px 0;
		font-size: 18px;
		font-weight: normal;
		border-bottom: 1px dotted #c0c0c0;
	}
	
	h4 {
		font-weight: normal;
		margin: 0;
		padding: 5px 0 0px 0;
	}
	
	h5 {
		font-weight: normal;
		margin: 0;
		padding: 15px 0 0px 0;
		font-size: 12px;
	}
	
	h6 {
		clear: both;
		font-weight: normal;
		margin: 0  0 10px 0;
		padding: 0px 0 3px 4px;
		font-size: 12px;
		border-bottom: 1px dotted #C0C0C0;
	}
	
	.info-left {
		clear: both;
		float: left;
		width: 100px;
	}
	
	.column-title {
		clear: both;
		padding-bottom: 20px;
		display: block;
		padding-left: 4px;
	}
	
	.info-right {
		float: right;
		width: 87px;
	}
	
	.info_text {
		padding: 5px 4px 0 6px;
	}
	
	
	
	.column {
		width: 187px;
		float: left;
		margin-right: 41px;
		margin-left: 4px;
	}
	
	.column_double {
		width: 418px;
		float: left;
		margin-right: 40px;
	}
	
	.column, .column_double {
		margin-top: 30px;
	}
	
	.thumb {
		background-image: url('../images/thumb_bg.png');
		background-repeat: no-repeat;
		background-position: 8px 8px;
		height: 116px;
		float: left;
		padding: 8px 0 25px;
		border-bottom: 1px dotted #C0C0C0;
		margin-bottom: 21px;
	}
	
	.thumb0 {
		color: #000;
		height: 296px;
		float: left;
		margin: 0px 44px 5px 0;
		border-top: 0px dotted #3875D7;
		width: 187px;
	}
	
.newsings {
	padding: 0px 0 0 0px;
	font-size: 12px;
}

.recents {
	background-color: #3875D7;
	color: #fff;
	padding: 2px 3px 2px 3px;
	
}

p {
	padding-left: 10px;
	padding-right: 5px;
	margin-top: 10px;
}

p a {
	background-color: #A2CBFE;
}

.recentss {
	padding-bottom: 10px;
	border-bottom: 1px #c0c0c0 dotted;
}

	
	#leftcolumn {
		width: 187px;
		margin-right: 44px;
	}
	
	.thumb2 {
		height: 116px;
		float: left;
		padding: 8px 0 5px 0;
		border-top: 1px dotted #c0c0c0;
		margin-bottom: 21px;
	}
	
	.thumb a{
		margin-left: 8px;
		height: 116px;
		width: 170px;
		display: block;
	}
	

	
	
	.thumb a:hover img {
		display: inline;
	}
	
	.thumb h3 {
		text-align: center;
		margin-top: 2px;
		display: block;
		margin-bottom: 4px;
	}
	

	
	.thumb a:hover h3::before {
		content: "-"
	}
	
	.thumb a:hover h3::after {
		content: "-"
	}
	
	.thumb a:active img {
	}
	
	.thumb a:active h3 {
		margin-top: 0px;
		background: #3875D7;
	}

	.thumb2 {
		background-image: url('../images/thumb_bg.png');
		background-repeat: no-repeat;
		background-position: 8px 8px;
		height: 116px;
		float: left;
		padding: 132px 0 5px 0;
		border-top: 0px dotted #3875D7;
		margin-bottom: 21px;
		width: 170px;
		text-align: center;
	}
	
	.thumb2 a:hover {
		background-color: #A2CBFE;
		width: 170px;
		text-align: center;
	}
	

	
	
	
.resumeleft {
	clear: both;
	float:left;
	width: 30px;
	margin-right: 5px;
}


.resumeright {
	width: 350px;
	float: left;
	padding-bottom: 10px;
}
	
	.year {
		font-size: 10px;
		padding: 8px 0 0 4px;
		border-bottom: 1px solid #c0c0c0;
	}
	
	.moreimages {
		margin: 20px 0 10px 0;
		text-transform: uppercase;
		font-size: 10px;
		font-weight: bold;
	}
	
	#nava, #navb {
	}
	
	#nava a, #navb a {
		margin: 0px 5px 0 0;
		padding: 4px 5px 3px 5px;
	}

	#nava a.activeSlide, #navb a.activeSlide { 
		border-bottom: 1px solid #c0c0c0;
	}
	
	#nava a:hover, #navb a:hover {
		background-color: #f4f4f4;
	}
	
	
.buyit {

}

button {
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	color: #000;
	background-color: #faff5a;
	padding: 0px 3px 4px 3px;
	margin-bottom: 3px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

button:hover {
	background-color: #000;
	color: #fff;
}


